__gnu_parallel::equal_split_tag(3cxx)

NAME
__gnu_parallel::equal_split_tag - Selects the equal splitting variant for std::find().

SYNOPSIS

#include <tags.h>

Inherits __gnu_parallel::find_tag.

Detailed Description

Selects the equal splitting variant for std::find().

See also
    _GLIBCXX_FIND_EQUAL_SPLIT

Author

Generated automatically by Doxygen for libstdc++ from the source code.